# Get a chat thread

Canonical page: https://docs.ovok.com/api/chat/get-a-chat-thread

`GET /v1/chat/threads/{threadId}`

One chat thread you take part in: its people, its newest message, your unread count and who read it up to when. Any other id answers **404** `CHAT_THREAD_NOT_FOUND`.

## Example

```bash
curl 'https://api.sandbox.ovok.com/v1/chat/threads/<threadId>' -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk'
```
